Source: freedoko-manual-base
Section: doc
Priority: extra
Maintainer: Diether Knof <dknof@gmx.de>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.6.1.1

Package: freedoko-manual-base
Architecture: all
Conflicts: freedoko (<< 0.6.6)
Recommends: freedoko-manual-de | freedoko-manual-en
Suggests: www-browser
Description: base files for the manual for 'freedoko'
 The manual is in html format.
 You should also install one of the freedoko-manual-* packages.
